@charset "utf-8";
a,
abbr,
acronym,
address,
applet,
b,
big,
blockquote,
body,
caption,
cite,
code,
dd,
del,
dfn,
div,
dl,
dt,
em,
fieldset,
font,
form,
h1,
h2,
h3,
h4,
h5,
h6,
html,
iframe,
ins,
kbd,
label,
legend,
li,
object,
ol,
p,
pre,
q,
s,
samp,
small,
span,
strike,
strong,
sub,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
tr,
tt,
ul,
var {
  margin: 0;
  padding: 0;
}
li {
  list-style: none;
}
/*》》》》》》》》》》字体引用《《《《《《《《《《*/
@font-face {
  font-family: myFont0;
  src: url("../fonts/AlibabaPuHuiTi-3-35-Thin.ttf");
}
@font-face {
  font-family: myFont;
  src: url("../fonts/AlibabaPuHuiTi-3-45-Light.ttf");
}
@font-face {
  font-family: myFont1;
  src: url("../fonts/AlibabaPuHuiTi-3-55-Regular.ttf");
}
@font-face {
  font-family: myFont2;
  src: url("../fonts/AlibabaPuHuiTi-3-65-Medium.ttf");
}
@font-face {
  font-family: myFont3;
  src: url("../fonts/AlibabaPuHuiTi-3-75-SemiBold.ttf");
}
@font-face {
  font-family: myFont4;
  src: url("../fonts/AlibabaPuHuiTi-3-85-Bold.ttf");
}
@font-face {
  font-family: myFont5;
  src: url("../fonts/AlibabaPuHuiTi-3-105-Heavy.ttf");
}
@font-face {
  font-family: myFont6;
  src: url("../fonts/AlibabaPuHuiTi-3-115-Black.ttf");
}
.web-font0 {
  font-family: myFont0;
}
.web-font {
  font-family: myFont;
}
.web-font1 {
  font-family: myFont1;
}
.web-font2 {
  font-family: myFont2;
}
.web-font3 {
  font-family: myFont3;
}
.web-font4 {
  font-family: myFont4;
}
.web-font5 {
  font-family: myFont5;
}
.web-font6 {
  font-family: myFont6;
}
body {
  font-family: myFont1;
}
/*banner*/
.index-banner {
  width: 100%;
  z-index: 2;
  height: 100vh;
}
.index-banner img.swiper_img {
  object-fit: cover;
  height: 100%;
}
.index-banner .swiper-container {
  width: 100%;
  height: 100vh;
}
.index-banner img.swiper_img,
.ny-banner img {
  width: 100%;
  display: block;
}
.index-banner .swiper-slide {
  position: relative;
  background-position: center;
  background-size: cover !important;
  justify-content: center;
  align-items: center;
  display: flex;
}
.index-banner .swiper-slide img.swiper_img {
  width: 100%;
  min-width: 1200px;
  height: 100%;
}
.index-banner .banner-text {
  width: 100%;
  position: absolute;
  left: 0;
  box-sizing: border-box;
  opacity: 0;
  color: #000000;
}
.index-banner .swiper-slide-active .banner-text {
  -webkit-animation: fadeInLeftBig 1.4s ease-in-out;
  animation: fadeInLeftBig 1.4s ease-in-out;
  animation-delay: 0.5s;
  -webkit-animation-delay: 0.5s;
  animation-fill-mode: forwards;
  -webkit-animation-fill-mode: forwards;
}
.index-banner .banner-text h5 {
  font-size: 68px;
  font-family: "myFont6";
  letter-spacing: 4px;
  color: #5067df;
  display: flex;
  align-items: center;
}
.index-banner .banner-text h5 i {
  font-style: normal;
  font-family: "myFont1";
  margin-left: 20px;
}
.index-banner .banner-text h6 {
  text-transform: uppercase;
  font-size: 24px;
  font-family: "myFont6";
  margin: 30px 0;
  color: #000000;
}
.index-banner .banner-text p {
  font-family: "myFont1";
  font-size: 20px;
  line-height: 42px;
  color: #777777;
}
.index-banner .banner-text .banner-btn {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.index-banner .banner-text .banner-btn div {
  position: relative;
  transition: 0.5s;
}
.index-banner .banner-text .banner-btn img {
  opacity: 0;
  width: 120px;
  position: absolute;
  top: 96px;
  left: 50%;
  margin-left: -70px;
}
.banner-btn div:first-child:hover img {
  opacity: 1;
}
.banner-btn div:last-child:hover img {
  opacity: 1;
}
.index-banner .banner-text .banner-btn a {
  display: block;
  width: 158px;
  height: 35px;
  text-align: center;
  line-height: 35px;
  color: #fff;
  font-size: 16px;
  background: linear-gradient(to right, #6e80e9, #5067df);
  margin-top: 50px;
  font-family: "myFont2";
  transition: 0.5s;
  margin-right: 20px;
  border-radius: 50px;
}
.page-btn a {
  background: linear-gradient(to right, #26aece, #1586a0) !important;
}
.index-banner .banner-text a:hover {
  box-shadow: 0px 8px 24px rgb(78 103 224 / 44%);
}

/* 按钮 */
.index-banner
  .swiper-container-horizontal
  > .swiper-pagination-bullets
  .swiper-pagination-bullet {
  margin: 0 5px;
}
.index-banner .swiper-pagination-bullet {
  width: 50px;
  height: 2px;
  opacity: 1;
  border-radius: 1px;
  background-color: #fff;
}

.index-banner .swiper-pagination-bullet-active {
  background-color: #12809a;
  width: 50px;
}
.index-banner .swiper-container-horizontal > .swiper-pagination-bullets,
.index-banner .swiper-pagination-custom,
.s1_banner .swiper-pagination-fraction {
  bottom: 50px;
}

.index-banner .swiper-slide.swiper-slide-active img.swiper_img {
  width: 100%;
  height: 100%;
  /*animation:mymove 7s infinite;
	-webkit-animation:mymove 7s;
	animation-timing-function: ease-in-out; 
	-webkit-animation:mymove 7s infinite;
	-webkit-animation-timing-function: ease-in-out; */
}
@keyframes mymove {
  0% {
    transform: scale(1); /*开始为原始大小*/
  }

  100% {
    transform: scale(1.1); /*放大1.1倍*/
  }
}
@-webkit-keyframes mymove /*Safari and Chrome*/ {
  0% {
    transform: scale(1); /*开始为原始大小*/
  }

  100% {
    transform: scale(1.1); /*放大1.1倍*/
  }
}

.grid-2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
/* 图片上下动 */
@keyframes aniTop2 {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-7px);
  }
}
.fuchuang_box .people_img img {
  animation: aniTop2 1.2s infinite cubic-bezier(0.36, 0, 0.7, 1) alternate
    backwards;
  -webkit-animation: aniTop2 1.2s infinite cubic-bezier(0.36, 0, 0.7, 1)
    alternate backwards;
  will-change: transform;
}
/*banner横幅*/
.cont1 {
  background: #5067df;
  padding: 49px 0;
}
.cont1 .cont1-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.cont1 .cont1-box .cont1-i1 {
  color: #fff;
  font-size: 22px;
  display: flex;
  align-items: center;
}
.cont1 .cont1-box .cont1-i1 i {
  font-size: 30px;
  padding-right: 30px;
  position: relative;
}
.cont1 .cont1-box .cont1-i1 i::after {
  position: absolute;
  content: "";
  width: 1px;
  height: 24px;
  background: #f4f4f4;
  top: 4px;
  left: 43px;
}
.cont1 .cont1-box .cont1-i1 span {
  font-family: "myFont4";
  margin-right: 10px;
}
.title {
  padding: 50px 0 40px 0;
}
.title h5 {
  text-align: center;
  font-size: 40px;
  color: #000000;
  font-family: "myFont2";
}
.title a {
  display: block;
  font-size: 24px;
  font-family: "myFont2";
  color: #12809a;
  text-align: center;
}
.title p {
  font-size: 24px;
  font-family: "myFont2";
  color: #12809a;
  text-align: center;
}
.title a:hover {
  color: #26aece;
}
/*服务流程*/
.cont2 {
  padding-bottom: 100px;
  background: #f1f1f1;
}
.cont2 .cont2-l,
.cont2 .cont2-r {
  width: calc((100% - 75%) / 2);
}
.cont2 .cont2-r {
  background: #fff;
}
.cont2 .cont2-c {
  width: calc((100% - 75%) / 2 + 75%);
  background: #fff;
  position: relative;
  border-top-left-radius: 75px;
  border-bottom-left-radius: 75px;
}
.cont2-img {
  position: absolute;
  bottom: -100px;
  left: 24px;
  width: 26%;
}
.cont2-img img {
  width: 100%;
}
.cont2 .cont2-bg {
  width: 30%;
}
.cont2 .cont2-bg img {
  width: 100%;
}
.cont2 .cont2-title {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 0 40px;
  /*    width: 50%;*/
}
.cont2 .cont2-title li .cont2-txt {
  position: relative;
}
.cont2 .cont2-title li .cont2-txt i {
  font-size: 80px;
  font-family: "myFont6";
  color: #ebebeb;
}
.cont2 .cont2-title li .cont2-txt h2 {
  position: absolute;
  bottom: 15px;
  font-family: "myFont6";
  color: #12809a;
  font-size: 26px;
}
.cont2 .cont2-title li h5 {
  font-family: "myFont6";
  font-size: 22px;
  color: #12809a;
  margin-bottom: 10px;
}
.cont2 .cont2-title li p {
  font-size: 20px;
  color: #000;
  font-family: "myFont1";
}
/*新的服务流程*/
.cont4 {
  padding-bottom: 60px;
  background: #f1f1f1;
}
.cont5 {
  background: #f1f1f1;
  padding-bottom: 80px;
}
.cont4 .cont4-list ul {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 50px 50px;
}
.cont4 .cont4-list ul li {
  background: #fff;
  padding: 50px 20px;
  box-sizing: border-box;
  text-align: center;
  border-radius: 30px;
  cursor: pointer;
  transition: 0.5s;
}
.cont4 .cont4-list ul li img {
  margin: 0 auto;
  width: 100px;
  transition: 0.5s;
}
.cont4 .cont4-list ul li h2 {
  font-size: 28px;
  font-family: "myFont6";
  margin: 20px 0;
  position: relative;
  padding-bottom: 20px;
  transition: 0.5s;
}
.cont4 .cont4-list ul li h2::after {
  position: absolute;
  content: "";
  width: 18px;
  height: 1px;
  background: #000;
  left: 50%;
  bottom: 0;
  margin-left: -9px;
}
.cont4 .cont4-list ul li p {
  color: #474747;
  text-align: center;
  line-height: 35px;
  font-size: 18px;
}
.cont4 .cont4-list ul li:hover {
  box-shadow: 0 3px 20px rgb(0 0 0 / 7%);
}
.cont4 .cont4-list ul li:hover img {
  transform: rotateY(180deg);
}
.cont4 .cont4-list ul li:hover h2 {
  color: #12809a;
}
.cont5 .cont5-list ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 40px 40px;
}
.cont5 .cont5-list ul li {
  cursor: pointer;
  transition: 0.5s;
  border-radius: 30px;
  background: linear-gradient(to right, #5067df, #7082eb) !important;
}
.cont5 .cont5-list ul li .cont5-bg {
  padding: 30px 20px;
  border-radius: 30px;
  transition: 0.5s;
}
.cont5 .cont5-list ul li:nth-child(1) .cont5-bg {
  background: url(../images/f1.png) no-repeat right bottom;
}
.cont5 .cont5-list ul li:nth-child(2) .cont5-bg {
  background: url(../images/f2.png) no-repeat right bottom;
}
.cont5 .cont5-list ul li:nth-child(3) .cont5-bg {
  background: url(../images/f3.png) no-repeat right bottom;
}
.cont5 .cont5-list ul li:nth-child(4) .cont5-bg {
  background: url(../images/f4.png) no-repeat right bottom;
}
.cont5 .cont5-list ul li .cont5-txt h5 {
  font-size: 28px;
  color: #fff;
  font-family: "myFont6";
  padding-bottom: 20px;
  padding-left: 85px;
  position: relative;
}
.cont5 .cont5-list ul li .cont5-txt h5::after {
  position: absolute;
  left: -20px;
  bottom: 28px;
  width: 87px;
  height: 27px;
  background: #6d7fe9;
  font-size: 20px;
  text-align: center;
  line-height: 27px;
}
.cont5 .cont5-list ul li:nth-child(1) .cont5-txt h5::after {
  content: "STEP.1";
}
.cont5 .cont5-list ul li:nth-child(2) .cont5-txt h5::after {
  content: "STEP.2";
}
.cont5 .cont5-list ul li:nth-child(3) .cont5-txt h5::after {
  content: "STEP.3";
}
.cont5 .cont5-list ul li:nth-child(4) .cont5-txt h5::after {
  content: "STEP.4";
}
.cont5 .cont5-list ul li .cont5-txt p {
  font-size: 20px;
  color: #fff;
  padding-left: 85px;
  line-height: 35px;
}
.cont5 .cont5-list ul li img {
  width: 200px;
}
.cont5 .cont5-list ul li:hover {
  transform: translateY(-10px);
}
.cont5 .cont5-list ul li:hover .flex {
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.07);
}
/*全国布局*/
.cont3 {
  padding: 110px 0;
  background: url(../images/dt-bg.png) no-repeat center center;
  background-size: cover;
}
.cont3 > .w1200 {
  align-items: center;
}
.cont3 .cont3-l {
  width: 40%;
}
.cont3 .cont3-l h5 {
  font-size: 30px;
  font-family: "myFont2";
  color: #fff;
  margin-bottom: 20px;
}
.cont3 .cont3-l > p {
  font-size: 36px;
  color: #fff;
  font-family: "myFont2";
}
.cont3 .cont3-l .cont3-num {
  margin: 30px 0;
}
.cont3 .cont3-l .cont3-num ul {
  display: grid;
  color: #fff;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px 10px;
}
.cont3 .cont3-l .cont3-num ul li {
  margin-bottom: 20px;
}
.cont3 .cont3-l .cont3-num ul li div {
  display: flex;
  align-items: center;
}
.cont3 .cont3-l .cont3-num ul li div i {
  font-size: 39px;
  font-family: "myFont6";
}
.cont3 .cont3-l .cont3-num ul li div b {
  font-size: 48px;
  font-family: "myFont6";
}
.cont3 .cont3-l .cont3-num ul li p {
  font-size: 20px;
  font-family: "myFont2";
}
.cont3 .cont3-l .cont3-num ul li div em {
  display: block;
  padding-bottom: 26px;
  padding-left: 10px;
  font-size: 22px;
  font-family: "myFont6";
}
.cont3 .cont3-l a {
  display: block;
  width: 157px;
  height: 35px;
  line-height: 35px;
  background: #fff;
  border-radius: 50px;
  text-align: center;
  font-size: 16px;
  color: #12809a;
  font-family: "myFont2";
  transition: 0.5s;
}
.cont3 .cont3-l a:hover {
  background: #12809a;
  color: #fff;
  transform: translateY(-10px);
}
.cont3 .cont3-r {
  width: 75%;
}
.cont3 .cont3-r img {
  width: 100%;
}
/* 内页banner */
.banner2 {
  position: relative;
  overflow: hidden;
}
.banner2 img {
  width: 100%;
  height: auto;
  /* animation:mymove 8s;
    -webkit-animation:mymove 8s ; 
    animation-timing-function: ease-in-out; 
    -webkit-animation:mymove 8s;
    animation-fill-mode:forwards;
    -webkit-animation-timing-function: ease-in-out;
    animation-delay:0.1s;
    -webkit-animation-delay:0.1s; */
}
.banner2 > div {
  position: absolute;
  left: 0;
  top: 8%;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #fff;
}
.banner2 > div h4 {
  font-size: 60px;
  color: #12809a;
  font-family: "myFont2";
  margin-bottom: 30px;
}
.banner2 > div p {
  text-transform: uppercase;
  font-size: 24px;
  color: #000;
}
/*关于康悦*/
.ny-about .ny-about-bg {
  background: #ededed;
}
.ny-about ul li {
  padding: 50px 0;
  align-items: center;
  cursor: pointer;
}
.ny-about ul li .ny-about-l {
  width: 60%;
}
.ny-about ul li .ny-about-l h5 {
  font-family: "myFont6";
  color: #12809a;
  font-size: 24px;
  padding-bottom: 20px;
  margin-bottom: 20px;
  position: relative;
}
.ny-about ul li .ny-about-l h5::after {
  position: absolute;
  content: "";
  width: 90px;
  height: 1px;
  background: #000;
  left: 0;
  bottom: 0;
}
.ny-about ul li .ny-about-l p {
  font-size: 20px;
  color: #000;
  text-align: justify;
  line-height: 42px;
}
.ny-about ul li .ny-about-l p span {
  font-family: "myFont6";
}
.ny-about ul li .ny-about-r {
  width: 35%;
  overflow: hidden;
  height: 280px;
  cursor: pointer;
}
.ny-about ul li .ny-about-r img {
  width: 100%;
  height: 280px;
  object-fit: cover;
}
/*城市加盟*/
.banner3 {
  padding: 180px 0 100px 0;
  background: url(../images/jishi.png) no-repeat center center;
  background-size: cover;
}
.banner-city {
  background: url(../images/city.png) no-repeat center center;
  background-size: cover;
}
.banner3 > img {
  width: 100%;
  height: auto;
}
.banner3 .banner3-txt {
  color: #fff;
}
.banner3 .banner3-txt .ba-btn {
  display: flex;
  align-items: center;
}
.banner3 .banner3-txt .ba-btn a {
  font-size: 22px;
  letter-spacing: 2px;
  font-family: "myFont2";
  width: 150px;
  height: 43px;
  display: block;
  background: linear-gradient(to right, #26aece, #1586a0);
  text-align: center;
  line-height: 43px;
  color: #ffff;
  margin-right: 20px;
  border-radius: 15px;
  transition: 0.5s;
  cursor: default;
}
.banner3 .banner3-txt h4 {
  font-size: 60px;
  color: #12809a;
  font-family: "myFont2";
  margin-bottom: 30px;
}
.banner3 .banner3-txt p {
  text-transform: uppercase;
  font-size: 24px;
  color: #000;
}
.ny-city {
  margin-top: 50px !important;
  border-radius: 15px;
  padding: 100px 100px;
  box-sizing: border-box;
  background: rgb(255 255 255 / 75%);
}
.ny-city form h5 {
  font-size: 30px;
  color: #000;
  font-family: "myFont2";
  margin-bottom: 30px;
}
.ny-city .ciyt-form .city-l,
.ny-city .ciyt-form .city-r {
  width: 43%;
}
.ny-city .ciyt-form .city-l ul li:nth-child(2) span::after {
  display: none;
}
.city-r ul li .yzm {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.city-r ul li .yzm input {
  border-top-left-radius: 15px !important;
  border-bottom-left-radius: 15px !important;
  border-top-right-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
}
.city-r ul li .yzm img {
  box-sizing: border-box;
  border: 1px solid #fff;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
  margin-top: 10px;
  height: 45px;
  cursor: pointer;
}
.ny-city .ciyt-form ul li {
  margin-bottom: 20px;
}
.ny-city .ciyt-form ul li .radio-txt {
  display: flex;
  align-items: center;
  line-height: 45px;
  border-radius: 15px;
  padding-left: 15px;
  background: #e9e9e9;
  border: 1px solid #fff;
  font-size: 18px;
  color: #666;
  margin-top: 10px;
}
.ny-city .ciyt-form ul li .radio-txt div {
  margin-right: 20px;
  display: flex;
  align-items: center;
}
.ny-city .ciyt-form ul li .radio-txt div input[type="radio"] {
  width: 20px;
  height: 20px;
  border: 1px solid #000;
}
.ny-city .ciyt-form ul li .radio-txt div em {
  font-size: 20px;
  margin-left: 10px;
}
.ny-city .ciyt-form ul li span {
  font-size: 20px;
  color: #000;
  margin-bottom: 20px;
  position: relative;
}
.ny-city .ciyt-form ul li span::after {
  content: "*";
  position: absolute;
  right: -14px;
  bottom: -1px;
  color: red;
}
.ny-city .ciyt-form ul li input[type="text"],
.ny-city .ciyt-form ul li select {
  width: 100%;
  box-sizing: border-box;
  height: 45px;
  font-size: 20px;
  border-radius: 15px;
  padding-left: 15px;
  background: #e9e9e9;
  border: 1px solid #fff;
  font-size: 18px;
  color: #666;
  font-family: "myFont1";
  margin-top: 10px;
}
.ny-city .ciyt-form ul li.ciyt-img {
  width: 100%;
  border-radius: 15px;
  background: #e9e9e9;
  border: 1px solid #fff;
  padding: 10px 15px;
  display: flex;
  justify-content: space-between;
}
.ny-city .ciyt-form ul li.ciyt-img div h6 {
  font-size: 24px;
  color: #000;
  margin-bottom: 10px;
}
.ny-city .ciyt-form ul li.ciyt-img div p {
  font-size: 18px !important;
  color: #666 !important;
}
.ny-city .ciyt-form ul li.ciyt-img div:last-child {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.ny-city .ciyt-form ul li.ciyt-img div i {
  font-size: 50px;
  color: #999;
}
.default-btn::file-selector-button {
  padding: 6px 10px;
  background-color: #009933;
  border: 1px solid #009933;
  border-radius: 3px;
  cursor: pointer;
  color: #fff;
  width: 100%;
  font-size: 12px;
}
.default-btn {
  font-size: 0;
}
#submit_btn {
  width: 210px;
  line-height: 43px;
  background: #009933;
  font-size: 22px;
  color: #fff;
  text-align: center;
  display: block;
  border-radius: 15px;
  float: inline-end;
  margin-top: 20px;
  cursor: pointer;
  transition: 0.5s;
}
#submit_btn:hover {
  background: #12809a;
}
.c-img {
  width: 80px;
}
.c-img img {
  width: 80px;
  height: 80px;
  border-radius: 10px;
}
/*新闻中心*/
.news {
  background: url(../images/news.png) #fff no-repeat center top;
  padding-bottom: 80px !important;
  background-size: cover;
}
.news-box {
  margin-top: 80px;
}
.news-box ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 50px 30px;
}
.news-box ul li {
  background: #fff;
  padding: 30px;
  box-sizing: border-box;
  border-radius: 15px;
  cursor: pointer;
  transition: 0.5s;
  border: 1px solid #f0f0f0;
}
.news-box ul li a {
  display: block;
}
.news-box ul li:hover {
  background: #12809a;
  transform: translateY(-5px);
}
.news-box ul li .news-time span {
  font-size: 48px;
  color: #5e5e5e;
}
.news-box ul li .news-time p {
  font-size: 25px;
  color: #5e5e5e;
}
.news-box ul li h5 {
  font-size: 20px;
  color: #12809a;
  min-height: 56px;
  font-family: "myFont6";
  margin: 30px 0 20px 0;
}
.news-box ul li .news-img {
  width: 100%;
  height: 185px;
  overflow: hidden;
  margin-bottom: 15px;
}
.news-box ul li p {
  font-size: 16px;
  text-align: justify;
  color: #5e5e5e;
  margin-bottom: 50px;
}
.news-box ul li i {
  font-size: 16px;
  color: #5e5e5e;
  display: flex;
  align-items: center;
}
.news-box ul li i em {
  font-size: 20px;
  color: #5e5e5e;
  transition: 0.5s;
}
.news-box ul li:hover p,
.news-box ul li:hover em,
.news-box ul li:hover span,
.news-box ul li:hover h5,
.news-box ul li:hover i {
  color: #fff;
}
.news-box ul li:hover em {
  transform: translateX(10px);
}
/*联系我们*/
.conter {
  background: url(../images/cont.png) #eaeaea no-repeat center top;
  padding-bottom: 180px !important;
  background-size: cover;
}
.conter-box h5 {
  color: #12809a;
  font-size: 24px;
  text-align: center;
  font-family: "myFont6";
  margin: 50px 0;
}
.conter-box .conter-t {
  background: #fff;
  line-height: 75px;
  border-radius: 15px;
  margin-bottom: 50px;
}
.conter-box .conter-t ul {
  display: flex;
  align-items: center;
  justify-content: center;
}
.conter-box .conter-t ul li {
  font-size: 24px;
  margin: 0 30px;
  position: relative;
}
.conter-box .conter-t ul li b {
  font-family: "myFont6";
  font-weight: normal;
}
.conter-box .conter-t ul li:last-child::after {
  display: none;
}
.conter-box .conter-t ul li::after {
  position: absolute;
  content: "";
  right: -31px;
  top: 28px;
  width: 1px;
  height: 20px;
  background: #000;
}
.map .allmap {
  height: 500px;
}
.conter-form .conter-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 10px 20px;
}
.conter-form input[type="text"],
.conter-form select {
  width: 100%;
  line-height: 45px;
  background: #fff;
  border-radius: 15px;
  padding-left: 15px;
  font-size: 20px;
  color: #666;
  height: 45px;
  border: 0;
  font-family: "myFont1";
}
.conter-form .conter-b textarea {
  margin-top: 30px;
  width: 100%;
  background: #fff;
  border-radius: 15px;
  padding-left: 15px;
  font-size: 20px;
  color: #666;
  height: 140px;
  border: 0;
  padding-top: 15px;
  font-family: "myFont1";
}
.btn_box {
  width: 210px;
  line-height: 43px;
  background: #009933;
  font-size: 24px;
  color: #fff;
  text-align: center;
  display: block;
  border-radius: 15px;
  margin: 50px auto 0 auto;
  cursor: pointer;
  transition: 0.5s;
}
.btn_box:hover {
  background: #12809a;
}
/*项目介绍*/
.product {
  background: url(../images/product.png) #eaeaea no-repeat center top;
  padding-bottom: 180px !important;
  background-size: cover;
}
.p-list {
  padding-bottom: 150px;
}
.type {
  margin: 50px 0 150px 0;
}
.type div {
  display: flex;
  justify-content: flex-start;
}
.type a {
  font-size: 22px;
  color: #000;
  margin-right: 50px;
  position: relative;
  padding-bottom: 20px;
  display: block;
}
/*.type a:hover{
    color: #12809a;
    font-family: 'myFont6';
}*/
.type a.active {
  color: #12809a;
  font-family: "myFont6";
}
.type a.active::after {
  opacity: 1;
}
.type a::after {
  position: absolute;
  bottom: 0;
  content: "";
  left: 0;
  background: #12809a;
  width: 100%;
  height: 3px;
  opacity: 0;
  transition: 0.5s;
}
/*.type a:hover::after{
    opacity: 1;
}*/
.product-box {
  position: relative;
}
.product-box .w1200 {
  align-items: center;
}
.product-box .plist1 {
  display: none;
}
.product-box .plist1:first-child {
  display: block;
}
.product-box .pro-l {
  width: 50%;
}
.product-box .pro-l .pro-l-t {
  z-index: 99;
  position: relative;
}
.product-box .pro-l::after {
  position: absolute;
  left: 0;
  content: "";
  top: 50%;
  margin-top: -300px;
  width: 50%;
  height: 600px;
  background: rgb(0 0 0 / 5%);
  z-index: 1;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
}
.product-box .pro-l h5 {
  font-family: "myFont6";
  font-size: 24px;
  color: #000;
  margin-bottom: 20px;
}
.product-box .pro-l p {
  font-size: 18px;
  color: #000;
  line-height: 45px;
  text-align: justify;
  width: 88%;
}
.product-box .pro-l a {
  width: 170px;
  height: 35px;
  background: #12809a;
  text-align: center;
  line-height: 35px;
  border-radius: 50px;
  color: #fff;
  font-size: 18px;
  margin-top: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.product-box .pro-l a i {
  font-size: 22px;
  transition: 0.5s;
}
.product-box .pro-l a:hover {
  background: #26aece;
  color: #fff;
}
.product-box .pro-l a:hover i {
  transform: translateX(13px);
}
.product-box .pro-r {
  width: 52%;
}
.product-box .pro-r::after {
  position: absolute;
  right: 0;
  content: "";
  top: 50%;
  margin-top: -250px;
  width: 53%;
  height: 500px;
  background: #fff;
  z-index: 1;
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
}
.product-box .pro-r .pro-hide {
  z-index: 999;
  position: relative;
}
.product-box .pro-r .pro-hide img {
  width: 100%;
  height: 450px;
  object-fit: cover;
}
.p-txt .p1 {
  border-top: 1px solid #12809a;
  padding-top: 30px;
  margin-top: 30px;
}
.p-txt .p1:last-child {
  border-bottom: 1px solid #12809a;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
.p-txt .p1 h5 {
  font-family: "myFont6";
  font-size: 20px;
  color: #12809a;
  margin-bottom: 30px;
}
.p-txt .p1 p {
  font-size: 20px;
  color: #010101;
  line-height: 55px;
}
.pro-icon {
  position: relative;
  width: 170px;
}
.pro-icon img {
  width: 130px;
  border-radius: 10px;
  position: absolute;
  left: 187px;
  top: -40px;
  opacity: 0;
  transition: 0.5s;
}
.pro-icon:hover img {
  opacity: 1;
}
/*分页page*/
.list_page {
  width: 100%;
}
.in_news + .list_page {
  border-top: none;
}
.list_page {
  text-align: center;
  padding: 20px 0;
  margin-top: 50px;
}
.list_page a,
.list_page span {
  padding: 6px 12px;
  display: inline-block;
  font-size: 14px;
  margin: 0 4px;
  border-radius: 100px;
}
.list_page a {
  background: #ededed;
  color: #000000;
}
.list_page span,
.list_page a:hover {
  background: #12809a;
  color: #fff;
}
/*新闻详情页*/
.news-nr {
  background: #fff;
  padding: 50px;
  min-height: 600px;
  box-sizing: border-box;
}
.news-nr h5 {
  font-size: 24px;
  text-align: center;
  font-family: "myFont6";
  margin-bottom: 20px;
}
.news-nr .news-nr-time {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  border-bottom: 1px solid #ddd;
  padding-bottom: 20px;
  margin-bottom: 60px;
}
.news-nr .news-nr-time p {
  font-size: 16px;
}
.news-nr .news-nr-time p:nth-child(2) {
  margin: 0 30px;
}
.news-nr .des-fan {
  margin-top: 20px;
}
.news-nr .des-fan i {
  font-size: 1.5rem;
  color: #fff;
  width: 40px;
  display: block;
  height: 40px;
  background: #12809a;
  border-radius: 50px;
  line-height: 40px;
  text-align: center;
  margin: 0 auto;
}
.news-nr .des-fan p {
  text-align: center;
  font-size: 0.8rem;
  color: #12809a;
}
.news-nr .des-nr p {
  font-size: 16px;
  text-align: justify;
  line-height: 30px;
  text-indent: 2em;
}
.news-nr .des-nr img {
  width: 100%;
}
/*推广页底部*/
.page-foot {
  position: absolute;
  bottom: 50px;
  left: 0;
  width: 100%;
  z-index: 999;
}
.page-foot p a,
.page-foot p {
  color: #000000;
  font-size: 16px;
}
.page-foot p a:hover {
  color: #12809a;
}
